### Function

# PangoFT2.render_layout

#### Declaration [src]

    void
    pango_ft2_render_layout (
      FT_Bitmap* bitmap,
      PangoLayout* layout,
      int x,
      int y
    )

#### Description [src]

Render a `PangoLayout` onto a FreeType2 bitmap

#### Parameters

`bitmap` | `FT_Bitmap*`
| a FT_Bitmap to render the layout onto
| Ownership is not transferred to the callee
`layout` | `PangoLayout*`
| a `PangoLayout`
| Ownership is not transferred to the callee
`x` | `int`
| the X position of the left of the layout (in pixels)
`y` | `int`
| the Y position of the top of the layout (in pixels)